# Asterisk Project : Asterisk 13 ManagerAction_QueueMemberRingInUse

Created by wikibot on Aug 08, 2014

# QueueMemberRingInUse

### Synopsis

Set the ringinuse value for a queue member.

### Description

### Syntax

    Action: QueueMemberRingInUse
    ActionID: <value>
    Interface: <value>
    RingInUse: <value>
    Queue: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Interface`
- `RingInUse`
- `Queue`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538